Error

two or more packages specified (libpcre16-3 libsane-extras)